.landPgRwd {margin:0 auto;box-sizing:border-box;}
.landPgRwd img {width:100%;border:0;display:block;}
.landPgRwd a {cursor:pointer;text-decoration:none;display:block;}

.sm-col-1, .md-col-1,
.sm-col-2, .md-col-2,
.sm-col-3, .md-col-3,
.sm-col-4, .md-col-4,
.sm-col-5, .md-col-5,
.sm-col-6, .md-col-6,
.sm-col-7, .md-col-7,
.sm-col-8, .md-col-8,
.sm-col-9, .md-col-9,
.sm-col-10, .md-col-10,
.sm-col-11, .md-col-11,
.sm-col-12, .md-col-12 {margin:5px 1%;float:left;}
.sm-col-12, .md-col-12 {width:98%;}

.md-col-12 > img {margin:5px 1%;width:97.9999999999999%;}

.pullLeft {float:left;}
.pullRight {float:right;}
.pullCenter {float:none;clear:both;margin:0 auto;}

.clearfix:after,
.landPgRwd:after,
.pullCenter:after {
	content:"";
	clear:both;
	display:table;
}

@media screen and (min-width: 1014px) {
	.landPgRwd {width:990px;}
	.sm-hidden {display:block;}
	.md-hidden {display:none;}
	
	.md-col-1 {width:6.333333333333333%;}
	.md-col-2 {width:14.66666666666666%;}
	.md-col-3 {width:22.99999999999999%;}
	.md-col-4 {width:31.33333333333333%;}
	.md-col-5 {width:41.99999999999999%;}
	.md-col-6 {width:47.99999999999999%;}
	.md-col-7 {width:53.99999999999999%;}
	.md-col-8 {width:64.66666666666666%;}
	.md-col-9 {width:72.99999999999999%;}
	.md-col-10 {width:81.3333333333333%;}
	.md-col-11 {width:89.6666666666666%;}
	.md-col-12 {width:97.9999999999999%;}
	
	.md-col-12 > .md-col-12 {width:100%;margin-left:0;margin-right:0;}
}
@media screen and (max-width: 1013px) {
	.landPgRwd {width:500px;max-width:90%;} /* width will change depending on content */
	.sm-hidden {display:none;}
	.md-hidden {display:block;}
	
	.sm-col-1 {width:6.333333333333333%;}
	.sm-col-2 {width:14.66666666666666%;}
	.sm-col-3 {width:22.99999999999999%;}
	.sm-col-4 {width:31.33333333333333%;}
	.sm-col-5 {width:41.99999999999999%;}
	.sm-col-6 {width:47.99999999999999%;}
	.sm-col-7 {width:53.99999999999999%;}
	.sm-col-8 {width:64.66666666666666%;}
	.sm-col-9 {width:72.99999999999999%;}
	.sm-col-10 {width:81.3333333333333%;}
	.sm-col-11 {width:89.6666666666666%;}
	.sm-col-12, .md-col-12 {width:97.9999999999999%;}
	
	.sm-col-12 > .sm-col-12 {width:100%;margin-left:0;margin-right:0;}
}

@media screen and (max-width: 400px) {
	.landPgRwd {width:100%;}
	.sm-hidden {display:none;}
	.md-hidden {display:block;}
	
	.xs-col-1 {width:6.333333333333333%;}
	.xs-col-2 {width:14.66666666666666%;}
	.xs-col-3 {width:22.99999999999999%;}
	.xs-col-4 {width:31.33333333333333%;}
	.xs-col-5 {width:41.99999999999999%;}
	.xs-col-6 {width:47.99999999999999%;}
	.xs-col-7 {width:53.99999999999999%;}
	.xs-col-8 {width:64.66666666666666%;}
	.xs-col-9 {width:72.99999999999999%;}
	.xs-col-10 {width:81.3333333333333%;}
	.xs-col-11 {width:89.6666666666666%;}
	.xs-col-12, .sm-col-12 {width:97.9999999999999%;}
	
	.xs-col-12 > .xs-col-12 {width:100%;margin-left:0;margin-right:0;}
	.xs-col-12 > .xs-col-12 .occasionListDiv {margin:0 1%;}
}

/* only for Sameday page - Start */
@media screen and (min-width: 751px) {.samedayResponsive {width:705px;}}
@media screen and (max-width: 750px) {.samedayResponsive {width:80%;}}
@media screen and (max-width: 400px) {.samedayResponsive {width:85%;}}
/* only for Sameday page -  End  */ 

/* only for Christmas page - Start */
.christmasListDiv {border:1px solid #c9c9c9;color:#5e5e5e;font:normal 11px/20px Arial, Helvetica, sans-serif;}
.christmasListHead {background:#efefef;border-bottom:1px solid #c9c9c9;font-size:15px;padding:13px 15px;}
.christmasListing {margin:5px 0;padding:0;list-style:none;text-align:left;}
.christmasListing li {margin:0;padding:0px;list-style:none;}
.christmasListing li a {color:#5e5e5e;padding:0px 15px;}
.christmasListing li a:hover,
.christmasListing li a:active,
.christmasListing li a:focus,
.christmasListing li a:visited {text-decoration:underline;}
@media screen and (min-width: 581px) and (max-width: 1013px) {
	.christmasListHead {font-size:15px;padding:14px 15px;}
	.christmasListing {line-height:21px;}
}
@media screen and (min-width: 401px) and (max-width: 552px) {
	.christmasListDiv {line-height:14px;}
	.christmasListHead {font-size:13px;padding:5px 10px;}
	.christmasListing li a {padding:0px 10px;}
}
/* only for Christmas page -  End  */

/* only for Occasion Listing Pages - Start */
.occasionListDiv {border:1px solid #c9c9c9;color:#5e5e5e;font:normal 13px/17px calibri, Arial, Helvetica, sans-serif;text-align:left;}
.occasionListHead {background:#efefef;border-bottom:1px solid #c9c9c9;font-size:18px;padding:13px 15px;}
.occasionListHead a {color:#5e5e5e;}
.occasionListing {margin:5px 0;padding:0;list-style:none;}
.occasionListing li {margin:0;}
.occasionListing li a,
.occasionListing li a:visited {color:#5e5e5e;padding:0px 15px;text-decoration:none;}
.occasionListing li a:hover,
.occasionListing li a:active,
.occasionListing li a:focus {text-decoration:underline;}
@media screen and (min-width: 581px) and (max-width: 1013px) {
	.occasionListHead {font-size:17px;padding:14px 15px;}
	.occasionListing {line-height:18px;}
}
@media screen and (min-width: 553px) and (max-width: 580px) {
	.occasionListDiv {line-height:17px;}
	.occasionListHead {font-size:18px;padding:14px 10px;}
}
@media screen and (min-width: 491px) and (max-width: 552px) {
	.occasionListDiv {line-height:15px;}
	.occasionListHead {font-size:15px;padding:13px 10px;}
}
@media screen and (min-width: 453px) and (max-width: 490px) {
	.occasionListDiv {line-height:14px;}
	.occasionListHead {font-size:15px;padding:11px 10px;}
}
@media screen and (min-width: 432px) and (max-width: 452px) {
	.occasionListDiv {line-height:13px;}
	.occasionListHead {font-size:14px;padding:12px 10px;}
}
@media screen and (min-width: 401px) and (max-width: 431px) {
	.occasionListDiv {line-height:11px;}
	.occasionListHead {font-size:12px;padding:10px 15px;}
}
/* only for Occasion Listing Pages -  End  */

/* 5 columns in a row issue fixed - Start */
.md-col-5ths {margin:0;width:99.95%;}
.md-col-5ths .md-col-3 {width:18%;}
@media screen and (max-width: 1013px) {
	.md-col-5ths {margin:0;}
	.md-col-5ths .sm-col-6 {width:47.99999999999999%;}
}

@media screen and (max-width: 400px) {
	.md-col-5ths > .xs-col-12 {width:97.9999999999999%;}
	.md-col-5ths {margin:0 1%;}
}
/* 5 columns in a row issue fixed -  End  */

.separator {
	border-bottom:5px solid #56555a;
	box-sizing:border-box;
	margin:10px 1%;
	padding:4px 0;
	clear:both;
	height:0;
}

/* Split Image Container - Start */
.splitImgContainer {
	font:normal 0.935em/1.85em Arial,Helvetica,Verdana;
	margin:0px auto;
	max-width:990px;
	width:98%;
}
.splitImages {margin:10px 0;}
.splitImg {float:left;width:50%;}
.splitImg a {display:block;border:0;}
.splitImg a img {display:block;width:100%;border:0;}
.splitImages:after {content:"";clear:both;display:table;}
/* Split Image Container - End */
/* textContent - Start */
.textContent {margin:15px 0;color:#555;}
.textContent strong {color:#ef3e62;}
.textContent a:link, .textContent a:visited {color:#ef3e62;text-decoration:underline;font-weight:bold;}
.textContent a:hover, .textContent a:active{color:#4d807b;}
/* textContent - End */

/* lpContent - Start */
.lpContent {
	color:#555;
	clear:both;
	/*padding:0 1%;*/
	text-align:left;
	padding:10px 2% 2%;
	font: normal 0.935em/1.85em Arial,Helvetica,Verdana !important;
}
.lpContent b {color:#ef3e62;}
.lpContent strong {
	/*color:#d96878;
	text-decoration:underline;*/
	font-weight:bold !important;
	font-family:arial, sans-serif !important;
}
.lpContent a, .lpContent a:visited {
	display:inline;
	color:#ef3e62;
	font-weight:bold;
	text-decoration:underline;
}
.lpContent a:hover, .lpContent a:active {color:#4d807b;}
.lpContent h1 {
	font:700 14pt/1.85em Arial,Helvetica,Verdana;
	text-transform:capitalize;
	text-align:left;
	margin:0 0 10px;
	color:#58595b;
}

.tableBorderBox {
	font:normal 0.935em/1.85em Arial,Helvetica,Verdana !important;
	display:table;
	color:#555;
	width:100%;
}
.tableBorderBox > div {
	border:1px solid #333;
	box-sizing:border-box;
	padding:20px 10px;
	line-height:20px;
	margin:0;
}
.tableBorderBox .tableRow {display:table-row;}
.tableBorderBox .tableCell {
	box-sizing:border-box;
	border:1px solid #000;
	display:table-cell;
	padding:20px 10px;
	width:50%;
}
.tableBorderBox .tableCell:not(:first-child) {border-left-width:0;}
.tableBorderBox .tableRow:not(:first-child) .tableCell {border-top-width:0;}
.tableBorderBox a {
	text-decoration:underline;
	display:inline-block;
	color:#333;
}
.tableBorderBox a:hover {text-decoration:none;}
.tableBorderBox strong {color:#ef3e62;}

@media screen and (max-width: 1013px) {
	.tableBorderBox .tableRow .tableCell {
		display:block;
		width:100%;
	}
	.tableBorderBox .tableRow .tableCell:not(:first-child) {border-left-width:1px;}
	.tableBorderBox .tableRow:first-child .tableCell:not(:first-child) {border-top-width:0;}
}
/* lpContent -  End  */

/* margins for resposive design - Start */
@media screen and (min-width: 1014px) {
	.md-mrgnLft-10pc {margin-left:10%;}
	.md-mrgnRgt-10pc {margin-right:10%;}
}
/* margins for resposive design -  End  */